Page MenuHomePhabricator

Handle <timeline> parts from the source article in Special:CX
Closed, ResolvedPublic

Description

As of now, I cannot think of an easy way to translate <timeline> elements in CX, so they should probably just be removed the same way block templates are for now.

Event Timeline

Amire80 created this task.Dec 1 2014, 1:47 PM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added a project: ContentTranslation.
Amire80 changed Security from none to None.
Amire80 added a subscriber: Amire80.
Amire80 triaged this task as High priority.Dec 11 2014, 8:38 AM
Amire80 moved this task from Backlog to In Progress on the LE-Sprint-81 board.Dec 30 2014, 11:07 AM
Amire80 moved this task from In Progress to In Review on the LE-Sprint-81 board.Dec 30 2014, 2:26 PM

Change 182174 had a related patch set uploaded (by Santhosh):
Remove <timeline>s similarly to how block templates are removed

https://gerrit.wikimedia.org/r/182174

Patch-For-Review

Change 182174 had a related patch set uploaded (by Santhosh):
Remove <timeline>s similarly to how block templates are removed

https://gerrit.wikimedia.org/r/182174

Patch-For-Review

Change 182174 merged by jenkins-bot:
Remove <timeline>s similarly to how block templates are removed

https://gerrit.wikimedia.org/r/182174

Arrbee closed this task as Resolved.Jan 2 2015, 7:13 AM
Arrbee added a subscriber: Arrbee.
Arrbee moved this task from In Review to Done on the LE-Sprint-81 board.Jan 6 2015, 6:07 AM
RandomDSdevel updated the task description. (Show Details)Mar 2 2015, 9:11 PM
RandomDSdevel awarded a token.